cancel
Showing results for 
Search instead for 
Did you mean: 

Oracle 8.0.5 and HPUX 11.11

Chris Fadrowski
Super Advisor

Oracle 8.0.5 and HPUX 11.11

Does anyone know how to get Oracle version 8.0.5 to work with HPUX 11.11. I understand that 8.0.5 is not certified to run on 11.11 (but 7.3.4 is????????) Is there a work around or a patch for this from HP's side?
1 REPLY
Andreas D. Skjervold
Honored Contributor

Re: Oracle 8.0.5 and HPUX 11.11

Hi

Not certified mean by all means not that it will not work. It is just not Certified, and only the terminal (ie last versions of each main release) releases are certified.

What this means is that all errors are not fixed in these releases, and you'll not get any support.

You should go for 8.0.6.2 at least, as this got all the fixes for this release, and you have the posibility to get a EMS support agreement (Extended)

rgds
Andreas
Only by ignoring what everyone think is important, can you be aware of what everyone ignores!